/* 联系我们 start */
.banner{
    background-repeat:no-repeat;
    background-size: auto  100%;
    background-position:39% 50% ;
}
.cont li{
    text-align: center;
}
.cont li .intor{
    margin-top: 20px;
}
.cont li .intor .tit{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
}
.cont li .intor .txt{
    font-size: 16px;
    color: #333333;
    margin-top: 13px;
    min-height: 50px;
}
.cont li:hover .txt,.cont li:hover .txt a{
    color:#CD0001 ;
}
/* 公司总机 start */
.cont2{
    margin-top: 60px;
}
.cont2 .con{
    background: url(/web/yadian/images/BGxie.png) no-repeat center;
    background-size: 100% 100%;
    padding: 15px 20px;
    min-height:143px;
}
.cont2 .con .big{
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.cont2 .con .small{
    font-size: 16px;
    margin-top: 15px;
}
.cont2 .con .small span{
	display:block;
	margin-bottom:5px;
    margin-left: 29px;
}
.cont2 .con .big i{
    display: inline-block;
    width: 20px;
    height: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size:100% auto ;
    margin-right: 9px;
    position: relative;
    top: 3px;

}
/* 地图&表单 */
.map{
    margin-top: 59px;
    padding-bottom: 63px;
}
.map .left{
    padding: 0 30px 30px;
    background: #FFF;
    box-shadow: 0 0 10px #F8F9F9;
}
.map .left .tit{
    color:#333333;
    font-size: 22px;
    padding: 32px 0;
}
.map .left .tit img{
    margin-right: 13px;
}
.map .left .from{
    
}
.map .left .from input,
.map .left .from textarea{
    display: block;
    width: 100%;
    margin-bottom: 20px;
    font-size: 16px;
    padding: 0 19px;
    background: #F8F9F9;
}
.map .left .from input{
    height: 48px;
    
}
.map .left .from textarea{
    padding:16px 19px ;
}
.map .left .from .yzm{
    overflow: hidden;
}
.map .left .from #code_input{
    display: inline-block;
    width: 160px;
    float: left;
}
.map .left .from #v_container{
    display: inline-block;
    float: left;
    margin-left:10px ;
}
.map .left .from .submit{
    display: block;
    height: 48px;
    color: #fff;
    background-color: #CD0001;
    width: 100%;
    border: none;
    outline: none;
}
.map .left .from .yzm #v_container{
    width:160px;
    height: 48px;
}
.map .left .from .yzm .yzmtext{
    line-height: 48px;
    margin-left: 20px;
    color: #666666;
    font-size: 16px;
    cursor: pointer;
}
.map .right img{
    width: 100%;
    text-align: center;
}

/* 联系我们 end */
/* 招贤纳士 start */

.resume{
    margin-top:60px ;
  
}
.resume .left .con{
    padding:  0 30px 40px;
}
.resume .con{
    background: #FFF;
}
.resume .left .title{
    font-size: 20px;
    color: #333333;
    padding: 30px 0;
    border-bottom: 1px solid #EEEEEE;
}
.resume .left .title img{
    margin-right: 20px;
}
.resume .right .con{
    padding:  0 30px 40px;
}
.resume .right .title{
    font-size: 20px;
    color: #333333;
    padding: 30px 0;
    border-bottom: 1px solid #EEEEEE;
}
.resume .right .title img{
    margin-right: 20px;
}
.shutitle1{
    padding:30px 0;
}
.resume .left .intor li{
     padding:15px 0;
     font-size: 16px;
     color: #999999;
}
.resume .right .from{
    overflow: hidden;
}
.resume .right .from li input{
     border:1px solid #E5E5E5;
     width: calc(100% - 105px);
    height: 34px;
    padding: 0 15px;
    border-radius: 4px;
    float: left;
}
.resume .right .from li textarea{
     border:1px solid #E5E5E5;
     width: calc(100% - 105px);
    height:200px;
    padding: 15px;
    border-radius: 4px;
    float: left;
}
.resume .right .from li i{
    color: #FF0000;
}
.resume .right .from li {
    padding: 15px 0;
    overflow: hidden;
}
.resume .right .from li span{
    display:inline-block;
    width: 100px;
    /* height: 34px; */
    line-height: 34px;
    font-size: 16px;
    color: #333333;
    float: left;
}
.resume .right .from li .sex{
    width: calc(100% - 105px);
   height: 34px;
   padding: 0 15px;
   border-radius: 4px;
   float: left;
   overflow: hidden;
   line-height: 34px;
}
.resume .right .from li .sex p{
    width: 49%;
    text-align: left;
    float: left;
 
}
.resume .right .from li .sex input{
    display: inline-block;
    width: 16px;
    height: 16px;
    float: none;
    margin-right: 10px;
    display: none;
}
.resume .right .btn{
    width: 120px;
    height: 40px;
    background-color: #CD0001;
    color: #fff;
    margin-left: 100px;
    margin-top: 45px;
}
/* 招贤纳士 end */

/*  recruitment 招聘列表 start*/
.recruit{
    margin-top: 50px;
}
.recruit .headerHeading .tit{
    background-color:#EFEFEF ;
    overflow: hidden;
    padding: 20px 30px;
    font-size: 18px;
}
.recruit .headerHeading .textWarp{
    overflow: hidden;
    padding: 0 30px;
    border-bottom: 1px solid #eee;
}
.recruit .headerHeading .textList{
    cursor: pointer;
    padding: 30px 0;
    overflow: hidden;
    /* border-bottom: 1px solid #EEE; */
}
.recruit .headerHeading .textList li i{
    display: inline-block;
    vertical-align: middle;
    margin-right: 17px;
    width: 3px;
    height: 20px;
    background-color: #CDCDCD;
    position: relative;
    top: -2px;
}
.recruit .headerHeading .textList:hover li i{
    background-color: #D30009;
}
.recruit .headerHeading .textList li{
    font-size: 18px;
    color: #666;
    padding: 0 ;
}
.recruit .headerHeading .textList li:nth-child(4){
    padding: 0 15px;
}
.recruit .headerHeading .textList li:last-child{
    padding: 0 0 0 15px;
}

.recruit .headerHeading .textList  .big{
    font-size: 18px;
    color: #333;
    overflow: hidden;
}
.recruit .headerHeading .textList  .big i{
    float: left;
}
.recruit .headerHeading .textList  .big span{
    display:inline-block ;
    width: 80%;
    float:left;
}
.recruit .headerHeading .textList li b{
    display: inline-block;
    background: url(/web/yadian/images/detail.png) no-repeat center;
    background-size: 98% 98%;
    width: 10px;
    height: 10px;
    margin-left: 9px;
    /* transform: rotate(-90deg); */
}
.recruit .headerHeading .cont{
    padding: 25px 0;
    display: none;
}
.recruit .headerHeading .cont ol{
    overflow: hidden;
    padding: 0;
}
.recruit .headerHeading .cont ol li{
    text-align: left;
    padding: 0;
    font-size: 18px;
    color: #666;
    margin-bottom: 25px;
}

.recruit .headerHeading .cont dl dt{
    font-size: 18px;
    color: #666;
    font-weight: 500;
    margin-bottom: 25px;
}

.recruit .headerHeading .cont dl dd{
    font-size: 18px;
    color: #666;
    margin-bottom: 25px;
}
.recruit .headerHeading .cont button{
    width: 120px;
    height: 40px;
    background-color: #D30009;
    font-size: 18px;
    color: #fff;
    border: none;
    margin-top: 10px;

}
/*  recruitment 招聘列表 end*/

/* 下载列表 start */

.downLoadList{
    margin-top: 70px;
    display: none;
}
.downListWarp .on{
    display: block;
}
.downLoadList li{
    padding:  0 10px;
    position: relative;
    margin-bottom: 30px;
}
/*.downLoadList li a{*/
/*    display: block;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    */
/*}*/
.downLoadList li .con{
   border: 1px solid #EEE;
   overflow: hidden;
   padding: 13px;
}
.downLoadList li .heng{
    float: left;
    width:20px ;
    height: 4px;
    background-color: #CCCCCC;
    margin-top: 10px;
}
.downLoadList li:hover .heng{
    background:#cd0001;
}
.downLoadList li .ri{
    width: calc(100% - 40px);
    float: right;
}
.downLoadList li .ri .tit{
    font-size: 20px;
    color: #333;
    white-space:nowrap; 
	text-overflow:ellipsis; 
	-o-text-overflow:ellipsis; 
	overflow: hidden; 
}
.downLoadList li:hover .ri .tit{
    color: #cd0001;
}
.downLoadList li .ri .date{
    font-size: 18px;
    color: #BBBBBB;
    margin-top: 20px;
    font-weight: 100;
}
.downLoadList li .ri .date button{
    width: 116px;
	height: 40px;
    background-color: #f8f9f9;
    border: none;
    float: right;
	font-size: 16px;
	color: #666666;
}
.downLoadList li:hover .ri .date button{
    background-color:#cd0001;;
    color: #FFF;
}
.popus{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.5);
    display: none;
}
.popus .con{
    width: 336px;
    height: 441px;
    position: absolute;
     left: 0;
     right: 0;
     bottom: 0;
     top: 0;
     margin: auto;
}
.popus .con .close1{
    text-align: right;
}
.popus .con .close1 img{
    width: 35px;
    height: 35px;
}
.popus .con .white{
   padding: 40px;
   background-color: #FFF;
   border-radius: 6px;
   margin-top: 20px;
}
.popus .con .white img{
    width: 100%;
}
/* 下载列表 end */

/* 典型业绩 start */
.typ{
    margin-top: 70px;
}
.typ ul{
    overflow: hidden;
}
.typ ul li{
    font-size: 18px;
    color: #333;
    padding: 0 2px;
    margin-bottom: 20px;
}
.typ ul li i{
     display: inline-block;
     vertical-align: middle;
     transform: rotate(45deg);
     width: 5px;
     height: 5px;
     background-color: #CD0001;
     margin-right: 20px;
}

/* 典型业绩 end */

/* 解决方案 start */
.solu{
    padding: 37px 15px 93px;
}
.solu .swiperWarp{
  box-shadow: 0 0 10px #F5F5F5;
}
.solu .swiperWarp ul{
    background-color: #FFF;
    padding: 20px 79px;
    overflow: hidden;
 
}
.solu .swiperWarp ul li{
    text-align: center;
    position: relative;
}
.solu .swiperWarp ul li a{
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 5;
}
.solu .swiperWarp ul li span{
    display:block;
    width: 100%;
    height: 100%;
    font-size: 18px;
    color: #333;
    
    background-color: #f5f5f5;
    padding: 20px 10px;
    white-space:nowrap; 
	text-overflow:ellipsis; 
	-o-text-overflow:ellipsis; 
	overflow: hidden; 
}
.solu .swiperWarp ul li:hover span{
    background-color: #cd0001;
    color: #FFF;

}
.solu .swiperWarp ul .on span{
    background-color: #cd0001;
    color: #FFF;

}
.solu .swiperWarp .carousel-control{
    width: 40px;
    height: 40px;
    top: 30px;
}
.solu .swiperWarp .carousel-control span{
    width: 40px;
    height: 40px;
    display: inline-block;
    background: url(/web/yadian/images/leRound.png) no-repeat center ;
    background-size: 98% 98%;
}
.solu .swiperWarp .carousel-control:hover span{
    display: inline-block;
    background: url(/web/yadian/images/leRoundH.png) no-repeat center ;
    background-size: 98% 98%;
}

.soluLsit{
    overflow: hidden;
    padding-top: 70px;

}
.soluLsit li{
    padding: 0 10px;
    margin-bottom: 70px;
}
.soluLsit li .con{
    border: 1px solid #EEE;
    /* padding: 43px 28px; */

}
.soluLsit li .con .img{
    width: 30%;
    float: left;
    margin: -20px 0 0 20px;
    box-shadow: 0 5px 10px #E8E8E8;
}
.soluLsit li .con .right{
    width: calc(100% - 30% - 20px);
    float: right;
    padding: 30px 25px 0;
}
.soluLsit li .con .right .tit{
	font-size: 18px;
	font-weight: normal;
    color: #333333;

}
.soluLsit li .con .right .intor{
	font-size: 14px;
    color: #666666;
    line-height: 22px;
    margin-top: 15px;
    overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

/* 电厂及工矿 start */
.industrial{
    overflow: hidden;
}
.industrial .title{
    text-align: center;
	font-size: 24px;
    color: #333333;
    padding:  50px 0;
}
.industrial .title .heng{
    display: block;
    width: 60px;
	height: 4px;
    background-color: #cd0001;
    margin: 20px auto 0;
}
.industrial li .con{
    background: url(/web/yadian/images/Bgheng.png) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
    margin-bottom: 30px;
    border: 1px solid #eee;
    /* padding: 0 15px; */
}
.industrial li .con:last-child{
    margin-bottom: 0;
}
.industrial li .con .img{
    text-align: center;
    width: 40%;
    float: left;
    position: relative;
}
.industrial li .con .img img{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.industrial li .con1{
    background: url(/web/yadian/images/Bgheng.png) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
    margin-bottom: 30px;
    border: 1px solid #eee;
    padding: 25px 0;
}
.industrial li .con1:last-child{
    margin-bottom: 0;
}
.industrial li .con1 .img{
    text-align: center;
    width: 40%;
    float: left;
    position: relative;
}
.industrial li .con1 .img img{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.industrial li .con dl{
    margin-top: 15px;
    width: 57%;
    float: right;
}  

.industrial li .con dl dt{
    font-size: 18px;
    color: #333;
    margin-bottom: 15px;
    padding: 0;
}
.industrial li .con dl dd{
    font-size: 14px;  
    color: #666;
    padding: 5px 0;
}
.industrial li .con dl dd i{
    display: inline-block;
    width: 5px;
	height: 5px;
    background-color: #b3b3b3;
    border-radius: 50%;
    margin-right: 9px;
}
.industrial li .con1 dl{
    margin-top: 15px;
    width: 57%;
    float: right;
}  

.industrial li .con1 dl dt{
    font-size: 18px;
    color: #333;
    margin-bottom: 15px;
    padding: 0;
}
.industrial li .con1 dl dd{
    font-size: 14px;  
    color: #666;
    padding: 5px 0;
}
.industrial li .con2 dl dd{
    font-size: 14px;  
    color: #666;
    padding: 12px 0;
}
.industrial li .con1 dl dd i{
    display: inline-block;
    width: 5px;
	height: 5px;
    background-color: #b3b3b3;
    border-radius: 50%;
    margin-right: 9px;
}
.industrial .shu{

}
.industrial .shu .con{
    background: url(/web/yadian/images/Bgshu.png) no-repeat center;
    background-size: 100% 100%;
    padding-bottom: 30px;
}
.industrial .shu .con dl{
    padding:0 40px;
}
.industrial .shu1 .con dl{
    padding:0 20px;
}
.industrial .shu .con .img{
    text-align: center;
    width: 100%;
}
.industrial .shu .con .img1{
    text-align: center;
    width: 100%;
    height: 171px;
    position: relative;
}
.industrial .shu .con .img1 img{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.industrial .shu .con dl{
    width: 100%;
}
.industrial .smallTit{
    font-size: 20px;
    color: #333;
    margin-bottom: 40px;
    padding: 0 15px;
}
.industrial .smallTit1{
    margin-top: 60px;
}
.industrial .smallTit span{
    color: #999;
    font-size: 14px;
    text-transform: uppercase;
}
/* 电厂及工矿 end */

/* 电网 start */

/* 电网 end */
/* 解决方案 end */

/* 解决方案列表 start、 */
.solutionList{
    margin-top: 59px;
}
.solutionList ul{
    padding-top: 20px;
}
.solutionList ul li {
    background-color:#fafafc ;
    margin-bottom: 50px;
    cursor: pointer;
    position: relative;
}
.solutionList ul li a{
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.solutionList ul li .img{
    width: 35%;
    float: left;
    margin: -20px 0 0 20px;
}
.solutionList ul li .ri{
    width: calc(100% - 35% - 20px);
    float: right;
    padding: 0 40px;
}
.solutionList ul li .ri .title{
	font-size: 22px;
    color: #333333;
    padding-top: 35px;
}
.solutionList ul li:hover .ri .title {
    color: #cd0001;
}
.solutionList ul li .ri .title .heng{
	width: 80px;
	height: 2px;
    background-color: #cd0001;
    margin-top: 20px;
}
.solutionList ul li .ri .txt{
	font-size: 16px;
	line-height: 24px;
    color: #999999;
    margin-top: 15px;
    height: 50px;
    overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.solutionList ul li .ri .button{
    text-align: right;
    margin-top: 20px;
}
.solutionList ul li .ri .button button{
    width: 88px;
	height: 30px;
	/* background-color: #cd0001; */
    border-radius: 15px;
    border: none;
    background: url(/web/yadian/images/btnBg.png) no-repeat center;
    background-size: 100% 100%;
}
.solutionList ul li:hover .ri .button button{
    width: 88px;
	height: 30px;
	/* background-color: #cd0001; */
    border-radius: 15px;
    border: none;
    background: url(/web/yadian/images/btnBg1.png) no-repeat center;
    background-size: 100% 100%;
}
/* 解决方案列表 end */

/* 产品详情 start */
.warning{
    margin-top: 70px; 
    margin-bottom: 60px;
}
.warning .left{

    overflow: hidden;
}
.warning .left ul{
    margin-bottom: 40px;
}
.warning .left ul:last-child{
    margin-bottom: 40px;
}
.warning .left ul li{
	font-size: 18px;
    color: #666666;
    padding: 20px 30px;
    background-color: #f8f9f9;
    cursor: pointer;
}
.warning .left ul li:hover{
    color: #CD0001;
}
.warning .left ul .on{
    color: #CD0001;
}
.warning .left ul li b{
    display: inline-block;
    width: 8px;
    height: 12px;
    background:url(/web/yadian/images/cho1.png) no-repeat center ;
    background-size: 100% 100%;
    margin-right: 20px;
}
.warning .left ul li:hover b{
    background:url(/web/yadian/images/cho2.png) no-repeat center ;

}
.warning .left ul .on b{
    background:url(/web/yadian/images/cho2.png) no-repeat center ;

}
.warning .left ul .title{
   font-size: 22px;
   color: #fff;
   background-color: #CD0001;
   padding: 19px;
   
}
.warning .left ul .title:hover{
    color: #fff;

}
.warning .left ul .title i{
    width: 23px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-position: 50% 50%;
    background-repeat:no-repeat ;
    background-size: 100% auto;
    position: relative;
    top: -2px;
    
}
.warning .left .swp{
    background-color: #F8F9F9;
    padding:30px;
}
.warning .left .swp .item{
    text-align: center;
}
.warning .left .swp .item a{
    display:block;
}
.swp_p1{
    padding: 20px 0;
    font-size: 16px;
    color: #666666;
    text-align: center;
}

.warning .left .swp .carousel-indicators {
    bottom: -20px;
}
.warning .left .swp .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
	bottom:0;
}
.warning .left .swp .swiper-pagination-bullet:focus{outline: 0;}
.warning .left .swp .carousel-indicators li,.warning .left .swp .swiper-pagination-bullet {
    display: inline-block;
    margin: 0;
    cursor: pointer;
    margin: 0 5px;
    border: none;
    border-radius: 0;
    width: 24px;
	height: 4px;
	background-color: #d7d7d7;
	opacity:1;
}
.warning .left .swp .carousel-indicators .active,.warning .left .swp .swiper-pagination-bullet-active {
    width: 24px;
	height: 4px;
    /*margin: 0 5px;*/
    background-color: #CD0001;
}
.warning .right .title{
    border-left: 3px solid #CD0001;
    background-color:#F8F9F9 ;
    padding: 10px;
}
.warning .right .title .text{
    font-size:22px ;
    color: #333;
}
.warning .right .title .ri .from{
    width: calc(100% - 40px);
    float: left;
}
.warning .right .title .ri select{
    margin-right: 2%;
    background-image: url(/web/yadian/images/donwSj.png);
    background-position: 95% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    
}
.warning .right .title .ri select,
.warning .right .title .ri input{
    width: 48%;
	height: 36px;
	background-color: #ffffff;
    border: 1px solid  #e5e5e5;
    padding: 0 15px;

}
.warning .right .title .ri button{
    width: 36px;
	height: 36px;
    background: url(/web/yadian/images/seach.png) no-repeat center;
    background-size: 100% 100%;
    border: none;
    float: right;
}
.warning .right .con{
    margin-top: 40px;
}
.warning .right .con .bigTit{
    font-size: 24px;
    color: #FFF;
    background: url(/web/yadian/images/titBg.jpg) no-repeat center;
    background-size: 100% 100%;
    padding: 16px 23px;
    background-color: #E8EAEC;
}
.warning .right .con .bigTit .cn{
    font-size: 16px;
    color: #FFF;
}
.warning .right .con .intor{
    padding: 0 20px;
    background:#F8F9F9 ;
}
.warning .right .con .intor .tit{
	font-size: 20px;
    color: #cd0001;
    padding: 30px 0;
}
.warning .right .con .intor .text{
	font-size: 16px;
	line-height: 30px;
	color: #666666;
}
.warning .right .con ul{
    background-color: #F8F9F9;
    padding: 0 10px;
}
.warning .right .con ul li{
    padding: 10px;
    text-align: center;
}
.warning .right .cont{
    margin-top: 30px;
}
.warning .right .cont ul li{
    /*margin-bottom: 30px;*/
    cursor: pointer;
    position: relative;
}
.warning .right .cont ul li a{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
}
.warning .right .cont ul li p{
    padding:23px 15px;
    font-size: 16px;
    text-align: left;
    color: #666666;
    white-space:nowrap; 
	text-overflow:ellipsis; 
	-o-text-overflow:ellipsis; 
	overflow: hidden;
    background: url(/web/yadian/images/arrowG.png) no-repeat 95% 50%;
    background-size:20px auto;
    padding-right: 50px;
    box-sizing: border-box;
}
.warning .right .cont ul li:nth-child(odd) p{
    background-color: #F8F9F9;
}
.warning .right .cont ul li:nth-child(event) p{
    background-color: #FFF;
}
.warning .right .cont ul li:hover p{
    background:#CD0001 url(../images/arrowW.png) no-repeat 95% 50%;
    background-size:20px auto;
    color: #FFF;
}
/* 产品详情 end */

/* 改变单选框的样式 start */
input[type="radio"] {
    display: none;
}
input[type="radio"] + label::before {
    margin-top: -4px;
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    /* margin-right: 7px; */
    vertical-align: middle;
    box-sizing: border-box;
    background: url("/web/yadian/images/radio1.png") no-repeat center;
    background-size: 80% 80%;
    margin-right: 10px;
}
input[type='radio']:checked+label:before{
    background: url("/web/yadian/images/radio2.png") no-repeat center;
    background-size: 90% 90%;
    margin-right: 10px;
}
/* 改变单选框的样式 end */

.scanning{
	text-align:center;
	font-size:16px;
	display:block;
	color:#333;
	margin-top:20px;
}
/* 响应式 start */
@media (min-width:200px) and (max-width:767px) {
	.map .left .tit{padding:0 0 20px;}
	.cont2 .con{padding:15px 20px;}
	.cont li>img{width:90px;}
	.resume .right .from li{padding:7px 0;}
	.resume{margin-top:25px;padding-bottom:25px;}
	.resume .left .title img{margin-right:10px;}
	.shutitle .shu{margin-right:10px;}
	.resume .right .title img{margin-right:10px;}
	.downLoadList{margin-top:30px;}
	.downLoadList li .ri .date{font-size:16px;margin-top:10px;}
	.downLoadList li .ri .tit{font-size:16px;}
	.downLoadList li .ri .date button{width:90px;height:35px;font-size:14px;}
	.recruit .headerHeading .tit{font-size:12px;padding:10px;}
	.recruit .headerHeading .tit li{padding:0 2px;font-size:14px;text-align:center;}
	.recruit{margin-top:25px;}
	.recruit .headerHeading .textList{padding:10px 0;}
	.recruit .headerHeading .textWarp{padding:0;}
	.recruit .headerHeading .textList li{font-size:13px;text-align:center;}
	.recruit .headerHeading .textList li i{margin-right:0px;display:none;}
	.recruit .headerHeading .cont{padding:15px 0;}
	.recruit .headerHeading .cont ol li{margin-bottom:10px;font-size:14px;}
	.recruit .headerHeading .cont dl dt{font-size:14px;margin-bottom:10px;}
	.recruit .headerHeading .cont dl dd{font-size:14px;margin-bottom:10px;}
	.recruit .headerHeading .cont button{width:105px;height:35px;font-size:14px;}
	.typ{margin-top:25px;padding-bottom:25px;}
	.typ ul li{font-size:14px;margin-bottom:5px;}
	.typ ul li i{margin-right:10px;}
	.solutionList ul li .ri{padding:0 20px;}
	.resume .right .from li textarea{height:145px;}
	.popus .con .white{padding:30px;}
	.popus .con{width:250px;height:380px;}
	.typicals{padding-bottom:0px;}
	.solutionList ul li .ri .button{margin:10px 0;}
	.shutitle .line{display:block;padding-left:5px;}
	.warning .left .swp{padding:15px}
}


.productList{
    overflow: hidden;
}
.productList li{
    width:32%;
}
.productList .con{
   display: block;
}
.productList .img{
    width:100%;
    border: 1px solid #eee;
    position: relative;
}
.productList .img .downloadWarp{
    width: 100%;
    padding: 10px 0;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #cd0001;
    color: #FFF;
    display: none;
}
.productList li:hover .name{
    color: #cd0001;
}

.productList :hover .downloadWarp{display: block;}

.productList .img .downloadWarp img{
    width: 15px;
}
.productList li .name{
    padding: 10px 0;
}
.productList li .name p{
    display: -webkit-box;
    -webkit-line-clamp:2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    height: 50px;
}
@media (min-width: 200px) {
.map .left {padding: 0 0 15px;}	  
.map .left .from .yzm #v_container{width:100px;height: 35px;}
.map .left .from input {height: 35px;    font-size: 14px;}
.map .right {padding: 0;}
.cont2 li{padding:0;}
.cont2 .con .small {font-size: 13px;margin-top: 10px;}
.cont li .intor .txt { font-size: 14px;margin-top: 10px;}
.cont li .intor .tit {font-size: 18px;}
.cont2 {margin-top: 30px;}
.map {margin-top: 30px;padding-bottom:30px;}
.shutitle {padding:20px 0;}
.shutitle1 {padding:10px 0;}
.shutitle .tit { font-size: 18px; top: 5px;}
.shutitle1 .tit { font-size: 16px;}
.banner{height: auto;}
.resume .left{padding: 0;}
.resume .right{padding: 0;}
.resume .left .con {padding: 0 15px 25px;}
.resume .right .con {padding: 0 15px 25px; margin-top: 10px;}
.resume .right .title { font-size: 16px;padding: 15px 0;}
.resume .left .title { font-size: 16px;padding: 15px 0;}
.resume .right .from li span{width:80px;font-size: 14px;}
.resume .right .from li input {width: calc(100% - 80px);}
.resume .right .from li textarea{width: calc(100% - 80px);}
.resume .right .btn { margin-left: 95px; margin-top: 20px;}
.resume .left .intor li { padding: 10px 0; font-size: 14px;}
.industrial li{padding: 0;}
.solu .swiperWarp ul li {padding: 0 ;}
.soluLsit li .con .right { padding: 25px 15px 20px;}
}
@media (min-width: 768px) {
.map .left {padding: 0 15px 15px;}
.map .left .from .yzm #v_container{width:130px;height: 40px;}	
.map .left .from input {height: 40px;    font-size: 16px;}
.map .right {padding: 15px;}
.cont2 li{padding:0 15px;}
.cont2 .con .small {font-size: 14px;margin-top: 12px;}
.cont li .intor .tit {font-size: 18px;}
.cont2 {margin-top: 40px;}
.map {margin-top: 40px;padding-bottom:50px;}
.shutitle {padding: 40px 0;}
.shutitle1 {padding: 25px 0;}
.shutitle .tit { font-size: 20px; top: 5px;}
.shutitle1 .tit { font-size: 18px;}
.banner{height: auto;}
.resume{padding-bottom:40px;}
.resume .left{padding: 0 15px;}
.resume .right{padding: 0 15px;}
.resume .left .con {padding: 0 20px 30px;}
.resume .right .con {padding: 0 20px 30px;margin-top: 0;}
.resume .right .title { font-size: 18px;padding: 20px 0;}
.resume .left .title { font-size: 18px;padding: 20px 0;}
.resume .right .from li span{width: 100px;font-size: 16px;}
.resume .right .from li input {width: calc(100% - 105px);}
.resume .right .btn { margin-left: 95px; margin-top: 30px;}
.resume .left .intor li { padding: 15px 0; font-size: 16px;}
.resume .right .from li textarea{width:calc(100% - 100px);}
.typ{padding-bottom:40px;}
.industrial li{padding: 0 15px;}
.solu .swiperWarp ul li {padding: 0 15px;}
.soluLsit li .con .right { padding: 30px 25px 0;}
}
@media (min-width:768px) and (max-width:991px) {
	.resume .right .from li{padding:5px 0;}
	.resume .left .title img{margin-right:6px;}
	.resume .left .intor li{padding:8px;font-size:14px;}
	.shutitle .shu{margin-right:10px;}
	.recruit .headerHeading .textList{padding:20px 0;}
	.typ ul li{margin-bottom:10px;font-size:14px;}
}

@media (min-width:992px) and (max-width:1199px) {
	.cont2 .con .small{min-height:44px;}
	.cont2 .con{padding:10px;}
	.typ ul li{margin-bottom:10px;font-size:14px;}
}
@media (min-width: 992px) {
.map .left {padding: 0 30px 30px;}
.map .left .from .yzm #v_container{width:160px;height: 48px;}
.map .left .from input {height: 48px;}
.cont2 .con .small {font-size: 16px;margin-top: 15px;min-height:49px;}
.cont li .intor .txt { font-size: 16px;margin-top: 13px;}
.cont li .intor .tit {font-size: 20px;}
.cont2 {margin-top: 60px;}
.map {margin-top: 59px;padding-bottom: 63px;}
.shutitle {padding: 70px 0;}
.shutitle1 {padding: 30px 0;}
.shutitle .tit { font-size: 22px; top: 5px;}
.shutitle1 .tit { font-size: 20px;}
.resume .right .from li{width: 48%;}
.resume .right .from li:nth-child(odd){float: left;}
.resume .right .from li:nth-child(even){float: right;}
.resume .left .con {padding: 0 30px 40px;}
.resume .right .con {padding: 0 30px 40px;}
.resume .right .title { font-size: 20px;padding: 30px 0;}
.resume .left .title { font-size: 20px;padding: 30px 0;}
.resume .right .btn { margin-left: 100px; margin-top: 45px;}
.solutionList ul li{ height: 200px;}
/*.recruit .headerHeading .cont ol li:nth-child(2){ padding: 0 15px;}*/
}
@media (min-width: 1200px) {
  	.resume{padding-top:60px;padding-bottom:60px;}
  	.typ{padding-bottom:60px;}
}
/* 响应式 start */

